<?
if ( $value == "72703" ) {

$uppo_socket = mysql_query ( "UPDATE item SET socket2='3000' WHERE id='$oooode'" );

}

if ( $value == "72704" ) {

$uppo_socket = mysql_query ( "UPDATE item SET socket2='3000' WHERE id='$oooode'" );

}

if ( $value == "72705" ){

$uppo_socket = mysql_query ( "UPDATE item SET socket2='3000' WHERE id='$oooode'" );

}

if ( $value == "72706" ) {

$uppo_socket = mysql_query ( "UPDATE item SET socket2='3000' WHERE id='$oooode'" );

}

if ( $value == "72001" ) {

$uppo_socket = mysql_query ( "UPDATE item SET socket2='600' WHERE id='$oooode'" );

}

if ( $value == "72049" ) {

$uppo_socket = mysql_query ( "UPDATE item SET socket2='1800' WHERE id='$oooode'" );

}

if ( $value == "72050" ) {

$uppo_socket = mysql_query ( "UPDATE item SET socket2='3600' WHERE id='$oooode'" );

}

if ( $value == "70005" ) {

$uppo_socket = mysql_query ( "UPDATE item SET socket2='60' WHERE id='$oooode'" );

}
?>